uuid: ba9da9a7-2b1a-4348-b61c-38fc0e6e58a6
langcode: es
status: true
dependencies:
  module:
    - color_field
    - node
id: node.field_simple_color
field_name: field_simple_color
entity_type: node
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
